function C = labelsback(P,C,FORMAT)
% labelsback  [Not a public function] Replace #(...) with the corresponding string.
%
% Backend IRIS function.
% No help provided.

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

try
    C; %#ok<VUNUS>
catch %#ok<CTCH>
    C = P.code;
end

try
    FORMAT; %#ok<VUNUS>
catch %#ok<CTCH>
    FORMAT = '''%s''';
end

%**************************************************************************

C = strfun.labelsback(C,P.labels,FORMAT);

end

